@charset "UTF-8";
/* CSS Document */

html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}



.clearfix{
display:inline-block;
}

/* Hide from IE Mac \*/
.clearfix{
display:block;
}
/* End hide from IE Mac */

.clearfix:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}



h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#fffc00;
font-weight:bold;
padding-bottom:5px;
}

h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#ffba00;
font-weight:bold;
}

h2 a{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#ffba00;
font-weight:bold;
text-decoration:none;
line-height:24px;
}

h2 a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:#fff;
font-weight:bold;
text-decoration:underline;
}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:bold;
}

body {
background: #000;
font-family:Arial, Helvetica, sans-serif;
}

#wrap {
margin: 0 auto ;
width: 960px;
}

#header {
background-image:url(images/page/headerbg.jpg);
margin: 0 auto;
width:960px;
height:189px;
background-color:#000000;
}

#donate {
position:absolute;
right:10px;
}

#top-nav {
float:right;
margin-top: 158px;
}

#top-nav li{
float:left;
}

#main-body {
padding-bottom:0px;
background-image:url(images/page/mainbg.gif);
width:100%;
/*height:379px;*/
background-repeat:repeat-x;
background-color:#ff7800;
}

.main-wrap {
margin: 0 auto ;
width:960px;
}

#main-content {
background-image:url(images/page/transpixel.png);
margin:10px;
float:left;
width:620px;
padding:10px;
/*height:300px;*/
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* future proofing */
-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

#sliderfeature {
width:620px;
height:340px;
float:left;
}

#side-bar {
background-image:url(images/page/transpixel.png);
padding: 10px;
margin:10px;
float:left;
width:260px;
height:340px;
overflow:scroll;
overflow-x:hidden;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* future proofing */
}

#taller-side-bar {
background-image:url(images/page/transpixel.png);
padding: 10px;
margin:10px;
float:left;
width:260px;
height:491px;
overflow:scroll;
overflow-x:hidden;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* future proofing */
}

#news-title{
float:left;
}

#news-icons {
float:right;
}

#twitter_update_list {
/*position:relative;*/
float:left;
top:20px;
list-style-type:none;
/*padding-top:20px;*/
color:#fff;
font-size:12px;
font-weight:bold;
}

#twitter_update_list li{
list-style-type:none;
padding-top:20px;
padding-bottom:10px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
}

#twitter_update_list li a{
color:#ffba00;
font-size:10px;
text-decoration:none;
}

#twitter_update_list li a:hover{
color:#fff;
font-size:10px;
text-decoration:underline;
}

#submain-thumbcontainer {
	background-image:url(images/page/morecontent.gif);
	width:100%;
	height:120px;
	background-color:#ff7800;
}

#submain-thumbs {
margin: 0 auto ;
width:940px;
height:110px;
background-image:url(images/page/transpixel.png);
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* future proofing */
}

#thumb-set1{
	float:left;
	width:466px;
	height:110px;
	}

#thumb-set2{
	float:left;
	width:470px;
	height:110px;
	}

.thumb {
	margin-left:10px;
	margin-top:10px;
	float:left;
	height:90px;
	width:106px;
}

.thumb img {
	padding-bottom:6px;
}

.thumb a:hover img {
position:relative;
width:106px;
height:60px;
top:-1px;
left:-1px;
padding:1px;
margin-bottom:4px;
background:#FFCC00
}

.thumb h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	margin-bottom:-3px;
}

.thumb h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	color:#fffc00;
	font-weight:bold;
}

#submain-body {
background-image:url(images/page/submainbg.jpg);
width:100%;
height:240px;
background-color:#666;
}

#submain-wrap {
margin: 0 auto ;
width:960px;
height:240px;
}

.widget {
background-image:url(images/page/transpixel.png);
margin:10px;
padding:10px;
float:left;
width:200px;
height:200px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* future proofing */
-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

.widget a:hover img {
position:relative;
top:-1px;
left:-1px;
padding:1px;
background:#FFCC00
}

#subfooter {
width:960px;
height:120px;
margin: 0 auto ;
padding-bottom:100px;
}

#subfooter p{
color:#666666;
font-size:10px;
font-weight:bold;
text-align: center;
padding-top: 10px;
}

#banners {
padding-top: 10px;
text-align: center;
}

#banners li{
padding-left:5px;
padding-right:5px;
display:inline;
}

#subfooter-ad {
padding-top:10px;
text-align: center;
}

#bottom-nav {
padding-top:10px;
text-align: center;
}

#bottom-nav span{
color:#666;
padding-left:7px;
font-size:10px;
}

#bottom-nav li{
padding-left:4px;
display:inline;
}

#bottom-nav li a{
text-decoration:none;
font-weight:bold;
color:#ff6000;
font-size:12px;
}

#bottom-nav li a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}


#footer {
position:fixed;
left:0px;
bottom:0px;
height:84px;
width:100%;
}

/* IE 6 */
* html #footer {
position:absolute;
top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}

#corner-castle {
position:fixed;
right:0px;
bottom:0px;
width:166px;
height:84px;
float:right;

}

#footer-bar {
position:fixed;
right:0px;
bottom:0px;
height:10px;
width:100%;
background:#ff5100;
margin-top: 74px;
}

#innerpage-ad {
float:right;
padding-left:10px;
padding-bottom:10px;
}


/* TOONS PAGE*/

.toon{
padding-bottom:20px;
padding-top:20px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
}

.toon-thumb{
width:210px;
height:140px;
float:left;
padding-right:10px;
}

.toon-title{
height:80px;
}

.toon-options{

}

.toon-options span{
color:#fff;
padding-left:4px;
font-size:10px;
}

.toon-options a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:10px;
}

.toon-options a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:10px;
}

.toon p{
line-height:14px;
margin:-3px;
}

.play-button a{
position:relative;
top:3px;
}


/* PRESENT PAGE*/

#present {
text-align: center;
}

#present-main-body {
padding-bottom:20px;
padding-top:20px;
background-color:#151515;
width:100%;
/*height:379px;*/
background-repeat:repeat-x;
}


/* SOUNDS PAGE*/

.sounds-list1 li a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.sounds-list1 li a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}

.sounds-list2 li a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.sounds-list2 li a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}

.sounds-list1{
float:left;
padding-right:90px;
}

.sound{
padding-top:20px;
height:142px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
}


/* WALKTHROUGH PAGE */

.walkthrough h1{
padding-bottom:20px;
}

.walkthrough p{
line-height:14px;
}

.walkthrough h2{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fffc00;
font-weight:bold;
padding-top:20px;
}

.walkthrough img{
float:left;
}

.walkthrough a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.walkthrough a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}


/* SHOP PAGE */

.product{
height:120px;
padding-bottom:20px;
padding-top:20px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
}

.product p{
padding-bottom:5px;
}

.product a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.product a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}

.product-thumb{
float:left;
padding-right:10px;
}


.product-title{
height: 74px;
}


.buy-button{
padding-top:10px;
padding-bottom:10px;
float:left;
}

.buy-options {
margin-top: 19px;
float:right;
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:10px;
}

.buy-options img{
padding-left:2px;
}

#product-foottext {
padding-top:20px;
padding-bottom:20px;
text-align:center;
}

#product-foottext p{
font-size:14px;
}

#product-foottext a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:14px;
}

#product-foottext a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:14px;
}


/* ABOUT US PAGE */

.about p{
padding-bottom:10px;
line-height:16px;
font-size:14px;
}

#about-title {
padding-bottom:20px;
}

#will-pic{
padding-top:20px;
padding-left:0px;
float:left;
}

#contact-details{
float:left;
padding-left:20px;
padding-top:20px;
}

#contact-details p{
padding-bottom:5px;
color:#fffc00;
width:230px;
}

#andy-details {
text-align:right;
margin-top:45px;
}

#andy-pic{
padding-right:0px;
padding-top:20px;
float:right;
}

#bas-details {
padding:20px;
text-align:left;
width:230px;
float:left;
}

#bas-details p{
padding-bottom:5px;
color:#fffc00;

}

#bas-pic{
padding-right:0px;
padding-top:20px;
float:left;
}

.about {
padding-bottom:10px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
}

.separator {
padding-top:10px;
width: 620px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
clear:both;
}

#about-side-bar {
background-image:url(images/page/transpixel.png);
padding: 10px;
margin:10px;
float:left;
width:260px;
height:376px;
overflow:scroll;
overflow-x:hidden;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px; /* future proofing */
}


/* EXTRAS PAGE */

#extras-content {
height: 525px;
}

#extras-content a {
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:14px;
}

#extras-content a:hover {
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:14px;
}

#extras-content img {
padding-bottom:5px;
}

#extras-title {
padding-bottom:15px;
}

#extras-cutoys {
float:left;
}

#extras-wallpapers {
padding-right:10px;
float:left;
}

#extras-wallpapers img{
padding-top:20px;
}

#extras-movies img {
padding-top:20px;
}

#extras-backstage {
float:left;
padding-left:10px;
}

#extras-fanart {
float:right;
}



/* DOWNLOADS PAGE */


.download-button a{
position:relative;
top:16px;
}

.download-button {
float:left;
padding-right:10px;
}

.download{
padding-bottom:20px;
padding-top:20px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
height:120px;
}


.download p{
line-height:14px;
margin:-3px;
padding-bottom:3px;
}

.download span{
line-height:14px;
padding-bottom:3px;
color:#CCFFFF;
}

.download p a {
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.download p a:hover {
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}

.download-button-small{
margin-top:20px;
}

.download-button-small a{
font-size:12px
}

.download-button-small a:hover{
font-size:12px
}

#toons-content h3{
margin-top:7px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFCC66;
font-weight:bold;
}


/* FAN ART PAGE */

#fan-art{
margin-left:-5px;
}

#fan-art img{
padding:9px 6px 9px 6px;
}

/* PREVIEW PAGE */

#screenshots {
margin-top:10px;
margin-left:-10px;
}

#screenshots img{
margin:0px;
padding-bottom:10px;
margin-left:10px;
}




/* BACKSTAGE PAGE*/



.backstage-list1 li a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.backstage-list1 li a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}

.backstage-list2 li a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:12px;
}

.backstage-list2 li a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:12px;
}

.backstage-list1{
float:left;
padding-right:90px;
}

.backstage{
padding-top:20px;
height:142px;
border-bottom:dotted;
border-bottom-color:#FFCC00;
border-bottom-width:thin;
}


/* PREVIEW PAGE*/

.preview h1{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#fffc00;
font-weight:bold;
padding-bottom:10px;
padding-top:10px;
}

.preview h2{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666;
font-weight:bold;
}

.preview p{
line-height:14px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff0;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
}

.preview ul {
list-style:square;
list-style:inside;
padding:5px;
}

.preview li {
font-weight:bold;
color:#ffba00;
font-size:12px;
padding-bottom:5px;
}


/* FACEBUTT CUTOY PAGE*/

#facebuttcutoy p{
	line-height:16px;
}


#facebuttcutoy a{
text-decoration:none;
font-weight:bold;
color:#ffba00;
font-size:30px;
}

#facebuttcutoy a:hover{
text-decoration:underline;
font-weight:bold;
color:#fff;
font-size:30px;
}
